{
   "achievement.openInventory" : 20,
   "stat.climbOneCm" : 64,
   "stat.diveOneCm" : 1446,
   "stat.fallOneCm" : 109272,
   "stat.flyOneCm" : 977119,
   "stat.playOneMinute" : 47093,
   "stat.swimOneCm" : 465,
   "stat.walkOneCm" : 83292
}
